uuid: 51ced677-d455-4c9e-acab-b1ae98571e8c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_abstract
    - paragraphs.paragraphs_type.column_text
  module:
    - text
id: paragraph.column_text.field_column_abstract
field_name: field_column_abstract
entity_type: paragraph
bundle: column_text
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
